from pkg_resources import get_distribution
__version__ =  get_distribution('BioUtil').version
__all__ = ['xzFile', 'xzopen', 
        'tsv', 'tsvFile', 'tsvRecord',
        'vcf', 'vcfFile', 'vcfReader', 'vcfWriter', 
        'sam', 'samFile', 'faidx']
# the order matters to avoid loop
from .xz import xzFile, xzopen
from . import xz

from .tsv import tsvFile, tsvRecord
from . import tsv

from .vcf import vcfFile, vcfReader, vcfWriter, _vcf
from . import vcf

from pysam import AlignmentFile as samFile
import pysam as sam

from .fasta import fastaReader

import pyfaidx as faidx

